@charset "utf-8";
/* CSS Document */
body{

/*font-family: 'Bitter', serif;*/
	
	}
	
.col_left03	{
	
	margin-left:10px;
}

.blog_main{
	/*background-color:#fafafa;
	margin-top:20px;*/

	background-color:#fafafa;
	margin-top:20px;
	
	margin-bottom: 57px;
	padding-bottom: 55px;
	
	
	}

.blog_margin{
	padding-top:50px;
	/*background-color:#eeeeee;*/
}

/*blog style*/	
	
	
ul li{
	text-decoration:none;
}
li a{
	text-decoration:none;
	color:#000000;
	
}
a{
	text-decoration:none;
	color:#000000;
}
ul li a{
	text-decoration:none;
}
p{font-size:18px;
/*font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:justify; color:#000000; line-height: 20px;*/

}




.copy_right p
{
	color: #757575 !important;
	margin: 20px 25px 0 0 !important;
}

h3{ /*color:#818181;*//*font-family: "Source Sans Pro",sans-serif;*/
    font-size: 36px;
    font-weight: 200;
}

h4 {
    color: #818181;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 30px;
    font-weight: 200;
    margin: 0 0 7px;
}


/*span {
    color:#3DC2FF;
}*/


@media screen and (min-width: 768px) {
	
	.item_zoom{
  position: relative;
  
  border: 1px solid #333;
  margin: 10%;
  overflow: hidden;
  width: 300px !important;
}
	
	
}





@media screen and (max-width: 640px) {
	
	
.bg-blu{
	/*background-image:url(../../images/parallax-bg.jpg);*/
	/*background:url(../../images/bg8.png);*/
	/*background-repeat:no-repeat;
	background-image:url(../../images/sky_sm.jpg);
	
	position: relative;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;*/
  height:1200px;
}	
	
	

.logo {
    margin-bottom: 10px;
    margin-top: 7px;
}

/*.banner_txt{
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}*/

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}

.banner_txt span {
    color: #29def4;
    font-family: "Lobster",cursive;
    font-size: 15px !important;
    font-weight: 200;
}
.wrap {

	left: 78%;
    margin: -8px -3px 5px -6px !important;
    position: absolute;
    width: 50%;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.item_zoom{
  position: relative;
  
  border: 1px solid #333;
  margin: 10%;
  overflow: hidden;
  width: 250px;
}

.item_zoom img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item_zoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.small_align{
	text-align:center;
}

.cap_align{
	margin-top:-90px;
		
	
}



}

.top_bar{background-color:#0093d0;
height:39px;

}

 
.search {
  width: 100%;
  position: relative;
  margin-top:-19px;
}

.searchTerm {
    border: 1px solid #00b4cc;
    color: #c8c8c8;
    float: left;
    height: 24px;
    outline: medium none;
    padding: 1px;
    width: 101%;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
    background: #231f20 none repeat scroll 0 0;
    border: 1px solid #e2f5f8;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    height: 24px;
    position: absolute;
    right: -28px;
    text-align: center;
    width: 27px;
}
/*Resize the wrap to see the search bar change!*/
.wrap {
    left: 78%;
    /*margin: -7px 1px 3px 3px;*/
	
	/*margin: -13px -3px -6px 3px;*/
	margin: -8px -3px 5px 129px;
    position: absolute;
    width: 50%;
}
   

.logo {
    /*margin-bottom: 10px;
    margin-top: 7px;*/
}
   
.btn-huge{
    padding-top:20px;
    padding-bottom:20px;
}


.black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }


.white_content {
    background-color: white;
    border: 6px solid #feee03;
    display: none;
    height: 50%;
    left: 25%;
    overflow: auto;
    padding: 16px;
    position: absolute;
    top: 25%;
    width: 50%;
    z-index: 1002;
}





.popup {
    background: #000604 none repeat scroll 0 0;
    border: 3px solid #feee03;
    color: white;
    float: right;
    font-size: 12px;
    margin: 3px 31px 0 1px;
    padding: 4px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.popup > a {
    border: 1px solid;
    color: #fffe04;
    font-size: 12px;
    font-weight: bold;
    margin-left: 31%;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}





.banner_txt h3 {
    color: #ffffff;
    /*font-family: "Lobster",cursive;*/
	font-family: 'Bitter', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}

.banner_txt span {
    /*color: #29def4;*/
	
	color: #eeeeee;
	
    font-size: 30px;
	/*font-family: "Lobster",cursive;*/
	/*font-family: 'Bitter', serif;*/
	font-family: 'Play', sans-serif;
	font-weight:200;
}




.banner_txt {
   
    line-height: 41;
    margin: -22% 0 0 24%;
    padding: 23px;
    position: absolute;
}




.jumbotron {
background: #358CCE;
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.h1 small {
font-size: 24px;
}


.quick_form {
    left: 0;
    position: absolute;
    right: 0;
    top: 120px;
    z-index: 99;
}


.well {
      /*background-image: linear-gradient(to bottom, #666666 0px, #666666 100%);*/
    background-repeat: repeat-x;
    border-color: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
}

.well {
  
    border: 4px solid #e3e3e3 !important;
  
}

.form-group > label {
    color: white;
}



.bnr_form_hd {
    color: #7ad9ff;
    font-size: 24px;
    font-weight: 300;
    padding-bottom: 15px;
}



.serach_btn {
    background-color: #0093d0;
    border: medium none;
    border-radius: 2px;
    color: #000;
    font-size: 13px;
    padding: 2px 32px;
}
.serach_btn:hover{background-color:#fff; color:#666; padding: 2px 32px; font-size:13px;  transition: all 0.4s ease-in-out 0s;}


.bnr_form_srch_btn{color: white;
    font-size: 14px;
    margin-bottom: 22px;
    margin-top: 22px;}


.bnr_form_txt{color:#FFF; font-size:14px;}


.form-control{height:29px !important;}


.hdr_spacing {
    padding-bottom: 20px;
}

.text_spacing {
    padding-bottom: 20px;
}


.left_col > h3 {
    background: #3C3241 none repeat scroll 0 0;
    color: white;
   margin: 25px auto 0 22px;
    padding: 22px;
    text-align: center;
    width: 89%;
}




.col_left02 {
    margin-left: 20px;
    margin-top: 47px;
    width: 319px;
}


.col_left02 img {
    width: 100%;
}

.col_left03 > h3 {
    margin: 16px 0 0 16px;
}

.col_left03 > p {
    margin: 12px 0 0 15px;
}

.col_left03 span {
    letter-spacing: 0;
    margin-right: 8px;
}




.border_line {
    text-align: center;
}

.tab_hed {
    margin-top: 45px;
}
.tab_hed > h3 {
    color: white;
    font-family: calibri;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}
.tab_hed span{color:#FFFFFF;
    font-weight: bold;}

.tab_hed > img {
    margin-left: 45%;
}




.nav-tabs {
    background:#fefefe none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    height: 75px;
    margin-left: 11%;
    width: 78%;
}
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666;   padding: 27px;}
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover {  background: #0093d0 none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 0 !important;
    color: #FFFFFF !important; }
        .nav-tabs > li > a::after { content: "";  background: #030202 none repeat scroll 0 0; height: 6px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-content {
    background: #fff none repeat scroll 0 0;
    height:auto;
    padding: 38px;
}
.tab-pane {
    margin: 28px 0 0;
    padding: 0;
    text-align: justify;
}
.tab-content {
    height:auto;
    padding: 38px;
}


.card {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
    margin-top: 36px;
}


.news-item p {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 28px;
    font-weight: lighter;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-right: 10px;
	text-align:unset;
}

.news-item a {
    font-size: 8px !important;
    font-weight: bolder;
    margin: -13px 0 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
}


.panel-footer {
    display: none;
}
.panel {
    border: medium none #fff;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin-bottom: 48px;
    margin-top: 40px;
}

 .btn_popup {
    background: #2f2b2b none repeat scroll 0 0;
    border: medium none;
    color: white;
    margin-top: 12px;
    padding: 6px;
}
.btn_popup:hover{background-color:#FF0; border:none;}
.btn_popup:hover span{color:#000;}




 .list-group {border-radius: 0;}
.list-group .list-group-item {background-color: transparent;overflow: hidden;border: 0;border-radius: 0;padding: 0 16px;}
.list-group .list-group-item .row-picture,
.list-group .list-group-item .row-action-primary {float: left;display: inline-block;padding-right: 16px;padding-top: 8px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img,
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i,
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {display: block;width: 56px;height: 56px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img {background: rgba(0, 0, 0, 0.1);padding: 1px;}
.list-group .list-group-item .row-picture img.circle,
.list-group .list-group-item .row-action-primary img.circle {border-radius: 100%;}
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i {background: rgba(0, 0, 0, 0.25);border-radius: 100%;text-align: center;line-height: 56px;font-size: 20px;color: white;}
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {margin-left: 7px;margin-right: -7px;margin-top: 5px;margin-bottom: -5px;}
.list-group .list-group-item .row-content {display: inline-block;width: calc(100% - 92px);min-height: 66px;}
.list-group .list-group-item .row-content .action-secondary {position: absolute;right: 16px;top: 16px;}
.list-group .list-group-item .row-content .action-secondary i {font-size: 20px;color: rgba(0, 0, 0, 0.25);cursor: pointer;}
.list-group .list-group-item .row-content .action-secondary ~ * {max-width: calc(100% - 30px);}
.list-group .list-group-item .row-content .least-content {position: absolute;right: 16px;top: 0px;color: rgba(0, 0, 0, 0.54);font-size: 14px;}
.list-group .list-group-item .list-group-item-heading {color: rgba(0, 0, 0, 0.77);font-size: 20px;line-height: 29px;}
.list-group .list-group-separator {clear: both;overflow: hidden;margin-top: 10px;margin-bottom: 10px;}
.list-group .list-group-separator:before {content: "";width: calc(100% - 90px);border-bottom: 1px solid rgba(0, 0, 0, 0.1);float: right;}

.bg-profile{background-color: #3498DB !important;height: 150px;z-index: 1;}
.bg-bottom{height: 100px;margin-left: 30px;}
.img-profile{display: inline-block !important;background-color: #fff;border-radius: 6px;margin-top: -50%;padding: 1px;vertical-align: bottom;border: 2px solid #fff;-moz-box-sizing: border-box;box-sizing: border-box;color: #fff;z-index: 2;}
.row-float{margin-top: -40px;}
.explore a {color: green; font-size: 13px;font-weight: 600}
.twitter a {color:#4099FF}
.img-box{box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);border-radius: 2px;border: 0;}


 .blog_date {
    background: #eaeaea none repeat scroll 0 0;
    padding: 9px;
}

.blog_date h4 {
    float: left;
    margin: 5px 13px 3px;
}

.blog_date > h3 {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.blog_date > p {
    margin: -1px 2px 3px 49%;
    padding: 0;
}


.container.blog_tweet {
    margin-bottom: 40px;

	
}


 .container.ftr_part {
    margin-top: 21px;
	 margin-bottom: 28px;
}
.ftr_01  p  {
    line-height: 27px;
	color:#b3b3b3 !important;
    margin: 0;
	text-align:center;
	font-size:15px;
}
.ftr_01 > a {
    text-decoration: none;
}

.ftr_01 p:hover {
    color: #0093d0;
    transition: all 0.4s ease-in-out 0s;
}

.copy_right > p {
    float: left;
    margin: 12px 25px 0 0;
}

.copy_right > a {
    float: left;
   
    margin: 12px 0 0 27px;
}



.icon-circle .fa{
    font-size           : 25px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 30px;
    width               : 30px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 21px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 16px;
}
@media screen and (max-width: 640px) {

/*.banner_txt{
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}*/

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}
}

@media (min-width:320px) and (max-width:768px) {
	.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}


 .icon-circle .fa{
    font-size           : 15px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 40px;
    width               : 40px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 40px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: -18px !important;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}   
}

.ifacebook .fa {
    border: 2px solid #3b5998;
    color: #3b5998;
    margin: 0 0 0 -7px;
}
.ifacebook .fa:hover{
    
    background-color        : #3B5998;    
    color                   : #fff;
    border                  : 1px solid #3B5998;

}


.iLinkedin .fa{
    color               : #007bb7;
    border              :2px solid #007bb7;
}

.iLinkedin .fa:hover{
    
    background-color        :#007bb7;    
    color                   : #fff;
    border                  : 1px solid #007bb7;

}


.social_media {
    float: right;
    margin: 6px 47px 1px;
}

.container.ftr_bottom {
    margin-bottom: 30px;
    margin-top: 12px;
}
.social_media  img {
    margin-left: 23px;
}



 .container-fluid.inner_page_bnr {
    padding: 0;
}
.container-fluid.inner_page_bnr > img {
   
    width: 100%;
}


.left_col > img {
    float: left;
}

.container.contant_part {
    margin-bottom: 40px;
	 margin-top: 60px;
}

.left_col > a {
    text-decoration: none;
}
.left_col p:hover {
    background: rgba(0, 150, 208, 0.56) none repeat scroll 0 0;
    border-radius: 3px;
    color: white;
    margin: 0 0 3px 17px;
    transition: all 0.4s ease-in-out 0s;
}
.left_col p {
    color: #322d2d;
    font-size: 17px;
    margin: 0 0 3px 17px;
    padding: 9px 9px 9px 20px;
}

.inner_page_cntnt_part h4 {
   
    padding-bottom: 10px;
    padding-top: 17px;
	color: #818181;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 28px;
    font-weight: 200;
}


.inner_page_cntnt_part > li {
    margin-left: 34px;
	/*color: #818181;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-size: 12px;*/
    line-height: 26px
}


.inner_page_cntnt_part > a > li {
    margin-left: 34px;
	/*color: #818181;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-size: 12px;*/
    line-height: 26px
}




.pop_up_btn.btn-group-lg > .btn, .btn-lg {
   
    border: medium none;
    border-radius: 0 !important;
    font-size: 12px;
    line-height: 1.33333;
    margin: 17px 0 0 -93%;
    padding: 6px;
}

.left_col p.active{background:#93D114 none repeat scroll 0 0; color:#FFFFFF !important;}







 .faqs_page_tab .tab-content {
    padding: 0;
}

.faqs_page_tab .panel-heading {
    background: #f8f8f8 none repeat scroll 0 0 !important;
    color: #fff !important;
}
  
  
  .faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}


.faqs_page_tab .panel-body {
    border-color: #0093d0 !important;
}


.banner_txt animated infinite pulse {
 animation-delay: 0.1s;
    animation-duration: 2s;
    animation-name: zoomIn;
    visibility: visible;
}



@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	
	
	.quick_form {
    left: 7%;
    position:unset;
    top: 23%;
}
	
	
	}
	
	
	/*parallex*/
	
	.parallax {
    /* The image used */
    background-image: url("img_parallax.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.wrap a{
	color:white;
	
}
 /* Ad Slider */
 
/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/*media query slider*/

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */
	
legend{
	text-align:center !important;
	
}

/*inner page section*/
	
	}
	
/*blog style*/


 
 
 
/*WE OPERATE IN*/



.content.sketches {
    background: url(/cassette.axd/file/images/sketch-top-left-cac4da711b026ec6abc0fc491849f09dd1a3ff01.png) top left no-repeat, url(/cassette.axd/file/images/sketch-top-right-1fea00c0f6f4b896d885d32d37924b93867fb6bc.png) top right no-repeat
}
h1.tab {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;
    height: 0;
    z-index: 2;
    top: -90px;
    margin: 0 auto;
    font-weight: 300;
    font-size: 160%;
    text-transform: uppercase;
    background: inherit;
    border-color: inherit;
    -webkit-transition: opacity 200ms;
    -moz-transition: opacity 200ms;
    transition: opacity 200ms
}
h1.tab.center {
    text-align: center
}
h1.tab.active {
    opacity: 1;
    filter: alpha(opacity=100)
}
h1.tab span {
    display: inline-block;
    position: relative;
    background: inherit;
    border-color: inherit;
    line-height: 75px;
    height: 50px;
    font-size: 140%;
    padding: 0 20px;
    margin-left: -20px
}
h1.tab.center span {
    margin-left: 0
}
h1.tab span:before,
h1.tab span:after {
    display: block;
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    border: 50px solid transparent;
    border-bottom-color: inherit;
    border-top-width: 0
}
h1.tab span:before {
    left: -50px
}
h1.tab span:after {
    right: -50px
}
.kickers {
    min-width: 920px;
    padding: 0 20px;
    overflow: hidden
}
.kicker {
    display: block
}
.kicker>.text {
    display: block;
    padding: 5px 0 15px
}
.kicker p {
    color: #303030
}
.kickers .column {
    padding: 0 20px;
    height: 100%
}
.kickers .image-wrapper {
    position: relative;
    display: block;
    height: 150px;
    line-height: 150px;
    font-size: 140%;
    margin-bottom: 15px
}
.image .overlay {
    display: block;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: "museo-sans-condensed", sans-serif;
    background: rgba(20, 20, 20, .8);
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    transition: opacity 300ms ease
}
.ie8 .image .overlay {
    background: url(/cassette.axd/file/images/alpha-black80-8dfd8bbe39d16a69a1af2d973e44819d07847e2a.png) repeat
}a
.image .text {
    position: relative;
    -webkit-transition-property: padding-right;
    -webkit-transition-duration: 300ms;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: padding-right;
    -moz-transition-duration: 300ms;
    -moz-transition-timing-function: ease;
    transition-property: padding-right;
    transition-duration: 300ms;
    transition-timing-function: ease
}
.image .arrow {
    display: block;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    right: 0;
    top: 0;
    height: 100%;
    width: 12px;
    background: url(/cassette.axd/file/images/kicker-arrow-f8808763f45ec0b51515a162e376753854d5deec.png) center center no-repeat;
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 300ms;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: opacity;
    -moz-transition-duration: 300ms;
    -moz-transition-timing-function: ease;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: ease
}
.image .play {
    background: url(/cassette.axd/file/images/play-arrow-538a9f64a73d8b33aa6f8946298571efd718ec15.png) center center no-repeat
}
.zoom:hover .image .text {
    padding-right: 24px;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms
}
.zoom:hover .image .arrow {
    opacity: 0.5;
   filter: alpha(opacity=100);
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms
}
.zoom .image img {
    -webkit-transition: -webkit-transform 400ms ease;
    -moz-transition: -moz-transform 400ms ease;
    transition: transform 400ms ease
}
.zoom:hover .image img {
    -webkit-transition-duration: 6s;
    -webkit-transform: scale(1.1);
    -moz-transition-duration: 6s;
    -moz-transform: scale(1.1);
    transition-duration: 6s;
    transform: scale(1.1)
}
.zoom:hover .image .overlay {
    opacity: 1;
    filter: alpha(opacity=100)
}
a.item {
    display: block;
    opacity: .6;
    height: 235px;
    overflow: hidden;
    background: #fff;
    color: #303030;
    margin: 20px 0;
    outline: 2px solid rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .25)
}
a.item.active {
    opacity: 1;
    filter: alpha(opacity=100);
    outline: 2px solid rgba(0, 0, 0, 0)
}
a.item:hover {
    background: #f6f6f6
}
a.item .column {
    position: relative;
    width: 50%;
    padding: 0;
    height: 100%
}
a.item .image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 235px;
    font-size: 180%
}
a.item .column>.text {
    /*width: 385px;*/
    padding: 0 30px 0 40px;
    margin: 45px auto 0;
    background: url(/cassette.axd/file/images/hex-red-e93d9680540c7a03d478e9abea5c3e7eebdf4bb6.png) left top no-repeat
}
a.item .column>.text p {
    /*font-family: "museo-sans-condensed", sans-serif;*/
    /*font-size: 165%;*/
    line-height:19px;
}
a.arrow,
.post span.arrow {
    position: relative;
    display: inline-block;
    background: #234086;
    color: #fff;
    padding: 8px 30px 8px 8px;
    font-weight: 700
}
a.arrow:hover,
.post span.arrow:hover {
    background-color: #1c4fb3
}
a.view-case-studies {
    position: relative;
    background: #234086;
    padding: 20px 35px 20px 50px;
    font-size: 130%;
    color: #fff;
    font-family: "museo-sans-condensed", sans-serif;
    margin-top: 30px;
    background-image: url(/cassette.axd/file/images/icon-case-study-9931bf6db65297fd3f8c7c190f3080c3ef4bdd5b.png);
    background-position: 20px center;
    background-repeat: no-repeat;
    -webkit-transform: none!important;
    -moz-transform: none!important;
    transform: none!important;
    -webkit-transition: background-color 200ms;
    -moz-transition: background-color 200ms;
    transition: background-color 200ms
}
a.view-case-studies:after,
a.arrow:after,
.post span.arrow:after {
    content: "";
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 8px;
    height: 16px;
    margin-top: -8px;
    background: url(/cassette.axd/file/images/kicker-arrow-f8808763f45ec0b51515a162e376753854d5deec.png)
}
a.view-case-studies:hover {
    background-color: #2b4ea3
}
.playButton {
    display: block;
    position: absolute;
    z-index: 1;
    opacity: .9;
    left: 50%;
    top: 50%;
    width: 63px;
    height: 63px;
    margin: -31px 0 0 -31px;
    background: url(/cassette.axd/file/images/icon-play-d9f6fef714ee14b78cb471ca2a4cafcfd47e144d.png) 0 0 no-repeat;
    -webkit-transition: .2s opacity cubic-bezier(.51, .01, .37, .98);
    -moz-transition: .2s opacity cubic-bezier(.51, .01, .37, .98);
    -ms-transition: .2s opacity cubic-bezier(.51, .01, .37, .98);
    -o-transition: .2s opacity cubic-bezier(.51, .01, .37, .98);
    transition: .2s opacity cubic-bezier(.51, .01, .37, .98)
}
a:hover .playButton {
    opacity: 1
}
.products-table h3 {
    background-color: #ccc;
    margin-bottom: 0;
    padding: 10px
}
.bg-blue .products-table h3 {
    background-color: #036
}
.products-table ul {
    margin: 0 0 30px;
    list-style: none;
    border: 1px solid #ccc;
    border-bottom-width: 0;
    background: #fff
}
.bg-blue .products-table ul {
    border-color: #162a5d;
    border-width: 5px;
    border-bottom-width: 5px;
    border-top-width: 0;
    background: #d9dce3
}
.products-table li {
    position: relative;
    border-bottom: 1px solid #ccc
}
.products-table .image-wrapper {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 100px;
    height: 100px;
    overflow: hidden
}
.products-table a {
    position: relative;
    display: block;
    line-height: 1.4em;
    padding: 0 10px;
    overflow: hidden
}
.products-table.has-photos a {
    padding: 0 10px 0 120px;
    min-height: 120px
}
.products-table .description {
    color: #333
}
.products-table a:hover {
    background: #f2f2f2
}
.content .column .products-table .column {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px
}
.tip {
    position: fixed;
    z-index: 999;
    font-size: 125%;
    padding: 10px 15px;
    background: #4466a3;
    color: #fff
}
.tip::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: 100%;
    border: 10px solid transparent;
    border-top-width: 0;
    border-bottom-color: #4466a3
}
a.sidenav-button {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    cursor: pointer;
    position: relative;
    padding: 12px 15px!important;
    font-size: 100%;
    display: block;
    color: #fff;
    background: #183f8d;
    margin-bottom: 12px;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}
.sidenav-button img {
    float: right;
    width: 27px;
    height: 27px;
    margin-top: -5px;
    -webkit-transition: -webkit-transform 200ms ease;
    -moz-transition: -moz-transform 200ms ease;
    transition: transform 200ms ease
}
.sidenav-button:hover img {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    transform: translateX(4px)
}
.sidenav-small {
    position: relative;
    padding: 45px 25px 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}



.bounds {
    position: relative;
    max-width: 1140px;
    min-width: 960px;
    margin-left: auto;
    margin-right: auto;
	margin-top:70px;
	
}
.bounds.padding {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin-top: -29px;
	background-color:#ffffff;
	padding-top:100px;
}



.column {
    position: relative;
    float: left;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
/*WE OPERATE IN*/


.kickers .column {
    height: 100%;
    padding: 0 20px;
}
.kickers .image-wrapper {
    display: block;
    font-size: 140%;
    height: 150px;
    line-height: 150px;
    margin-bottom: 15px;
    position: relative;
}
.image .overlay {
    background: rgba(20, 20, 20, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    display: block;
    font-family: "museo-sans-condensed",sans-serif;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    transition: opacity 300ms ease 0s;
    z-index: 100;
}
.ie8 .image .overlay {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/alpha-black80-8dfd8bbe39d16a69a1af2d973e44819d07847e2a.png") repeat scroll 0 0;
}
a .image .text {
    position: relative;
    transition-duration: 300ms;
    transition-property: padding-right;
    transition-timing-function: ease;
}
.image .arrow {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/kicker-arrow-f8808763f45ec0b51515a162e376753854d5deec.png") no-repeat scroll center center;
    display: block;
    height: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition-duration: 300ms;
    transition-property: opacity;
    transition-timing-function: ease;
    width: 12px;
}
.image .play {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/play-arrow-538a9f64a73d8b33aa6f8946298571efd718ec15.png") no-repeat scroll center center;
}
.zoom:hover .image .text {
    padding-right: 24px;
    transition-delay: 400ms;
}
.zoom:hover .image .arrow {
    opacity: 0.5;
    transition-delay: 400ms;
}
.zoom .image img {
    transition: transform 400ms ease 0s;
}
.zoom:hover .image img {
    transform: scale(1.1);
    transition-duration: 6s;
}
.zoom:hover .image .overlay {
    opacity: 1;
}
a.item {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    color: #303030;
    display: block;
    height: 235px;
    margin: 20px 0;
    opacity: 0.6;
    outline: 2px solid rgba(0, 0, 0, 0.3);
    overflow: hidden;
}
a.item.active {
    opacity: 1;
    outline: 2px solid rgba(0, 0, 0, 0);
}
a.item:hover {
    background: #f6f6f6 none repeat scroll 0 0;
}

a.item .column {
    height: 100%;
    padding: 0;
    position: relative;
    width: 50%;
}
a.item .image {
    bottom: 0;
    font-size: 180%;
    left: 0;
    line-height: 235px;
    position: absolute;
    right: 0;
    top: 0;
}
a.item .column > .text {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/hex-red-e93d9680540c7a03d478e9abea5c3e7eebdf4bb6.png") no-repeat scroll left top;
    margin: 11px auto 0;
    padding: 0 30px 0 40px;
}
a.item .column > .text p {
    /*font-size: 165%;
    line-height: 0.6em;*/
}
a.arrow, .post span.arrow {
    background: #234086 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 8px 30px 8px 8px;
    position: relative;
}
a.arrow:hover, .post span.arrow:hover {
    background-color: #1c4fb3;
}
a.view-case-studies {
    background: #234086 url("/cassette.axd/file/images/icon-case-study-9931bf6db65297fd3f8c7c190f3080c3ef4bdd5b.png") no-repeat scroll 20px center;
    color: #fff;
    font-family: "museo-sans-condensed",sans-serif;
    font-size: 130%;
    margin-top: 30px;
    padding: 20px 35px 20px 50px;
    position: relative;
    transform: none;
    transition: background-color 200ms ease 0s;
}
a.view-case-studies::after, a.arrow::after, .post span.arrow::after {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/kicker-arrow-f8808763f45ec0b51515a162e376753854d5deec.png") repeat scroll 0 0;
    content: "";
    display: block;
    height: 16px;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 8px;
}
a.view-case-studies:hover {
    background-color: #2b4ea3;
}
.playButton {
    background: rgba(0, 0, 0, 0) url("/cassette.axd/file/images/icon-play-d9f6fef714ee14b78cb471ca2a4cafcfd47e144d.png") no-repeat scroll 0 0;
    display: block;
    height: 63px;
    left: 50%;
    margin: -31px 0 0 -31px;
    opacity: 0.9;
    position: absolute;
    top: 50%;
    transition: opacity 0.2s cubic-bezier(0.51, 0.01, 0.37, 0.98) 0s;
    width: 63px;
    z-index: 1;
}
a:hover .playButton {
    opacity: 1;
}
.products-table h3 {
    background-color: #ccc;
    margin-bottom: 0;
    padding: 10px;
}
.bg-blue .products-table h3 {
    background-color: #036;
}
.accelerate {
    backface-visibility: hidden;
    transform: translate3d(0px, 0px, 0px);
    transform-style: preserve-3d;
}
.image, .images {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.zoom .image img {
    -webkit-transition: -webkit-transform 400ms ease;
    -moz-transition: -moz-transform 400ms ease;
    transition: transform 400ms ease
}
.zoom:hover .image img {
    -webkit-transition-duration: 6s;
    -webkit-transform: scale(1.1);
    -moz-transition-duration: 6s;
    -moz-transform: scale(1.1);
    transition-duration: 6s;
    transform: scale(1.1)
}



.bg-blu {
    background-image:url(../../../images/parallax-bg.jpg);
	padding-bottom:100px;
    /*background-repeat: no-repeat;*/
}


.bg-blu{
	/*background-image:url(../../images/parallax-bg.jpg);*/
	/*background:url(../../images/bg8.png);*/
	background-repeat:no-repeat;
	background-image:url(../../images/sky_sm.jpg);
	
	position: relative;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height:700px;
}

.back_color{
	background-color:#fafafa;
	border-radius: 0px 0px 10px 10px;
	padding-bottom:20px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	
			
}
.body_order{
	margin-top:70px;
	margin-bottom:70px;
	
}
.operate_background{
	background-color:#ffffff;
}
/*.small_align {
	color:#ffffff;
	}*/
 .service{
	 /*color:#ffffff;*/	 
 }
  /*.info{
	 color:#ffffff;	
	   }*/

	
